## jsonrpclib-pelix 0.3.1

=== debian/changelog ===
jsonrpclib-pelix (0.3.1-1) unstable; urgency=low

  * Initial release (closes: #884064)

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Dec 2017 19:50:05 +0000
