## jsonrpclib-pelix 0.4.1

=== debian/changelog ===
jsonrpclib-pelix (0.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tristan Seligmann ]
  * New upstream release.
  * Disable tests; they are not shipped.
  * Declare rootless build.
  * Set Maintainer to DPMT (was uploader).
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat to 13.
  * Switch to dh-sequence-*.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jul 2020 09:15:28 +0200
