=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: jsonrpclib-pelix
 Section: python
 Priority: optional
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.2
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Homepage: https://github.com/tcalmant/jsonrpclib/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jsonrpclib-pelix.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/jsonrpclib-pelix.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/jsonrpclib-pelix.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jsonrpclib-pelix
+Rules-Requires-Root: no
 
 Package: python3-jsonrpclib-pelix
 Architecture: all
