## jsonrpclib-pelix 0.4.2

=== debian/changelog ===
jsonrpclib-pelix (0.4.2-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:10:16 +0100

jsonrpclib-pelix (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 25 Jan 2021 16:20:00 +0200
