=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: jsonrpclib-pelix
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/tcalmant/jsonrpclib/
-Vcs-Git: https://salsa.debian.org/python-team/modules/jsonrpclib-pelix.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jsonrpclib-pelix
+Vcs-Git: https://salsa.debian.org/python-team/packages/jsonrpclib-pelix.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jsonrpclib-pelix
 Rules-Requires-Root: no
 
 Package: python3-jsonrpclib-pelix
