=== debian/watch ===
# try also https://pypi.debian.net/jsonrpclib-pelix/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/jsonrpclib-pelix/jsonrpclib-pelix-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
